@charset "utf-8";

body {
    background: #fff;
}
.cursorPointer:hover{
    opacity:0.8; 
}
.cursorPointer{
    transition:opacity 0.2s ease-out;
    cursor: pointer;
}
@media only screen and (max-width:767px){
    .cursorPointer:hover{
        opacity:1; 
    }
}
/* secCmnIndexTop */
.secCmnIndexTop{
    height: 360px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    color: #fff;
    background: url(../img/flow/bgCmnIndexTop.jpg) center top / cover;
}
.secCmnIndexTop .titJpn{
    font-size: 18px;
    font-weight: bold;
    margin-top: 28px;
}
@media only screen and (max-width:767px){
    .secCmnIndexTop{
        height: 45.334vw;
        min-height: 170px;
        background: url(../img/flow/bgCmnIndexTop_sp.jpg) center top / cover;
    }
    .secCmnIndexTop .titEng img{
        width: auto;
        height: 26px;
    }
    .secCmnIndexTop .titJpn{
        font-size: 14px;
        margin-top: 14px;
    }
}
/* secFlow */
.secFlow{
    margin-top: 40px;
}
.secFlow .item{
    display: flex;
    align-items: center;
}
.secFlow .item:nth-child(2n-1){
    flex-flow: row-reverse;
}
.secFlow .item:nth-child(n+2){
    margin-top: 100px;
    position: relative;
}
.secFlow .item:nth-child(n+2)::after{
    position: absolute;
    content: "";
    width: 169px;
    height: 63px;
    top: -80px;
}
.secFlow .item:nth-child(2n)::after{
    left: calc(50% - 85px);
}
.secFlow.lazyloaded .item:nth-child(2n)::after{
    background: url(../img/flow/iconFlow.gif) center top / cover;
}
.secFlow .item:nth-child(odd):not(:nth-child(1))::after{
    right: calc(50% - 85px);
}
.secFlow.lazyloaded .item:nth-child(odd):not(:nth-child(1))::after{
    background: url(../img/flow/iconFlow02.gif) center top / cover;
}
.secFlow .txtBox{
    width: calc(100% - 550px);
    padding: 0 0 0 60px;
}
.secFlow .item:nth-child(2n) .txtBox{
    padding: 0 50px 0 0;
}
.secFlow .tit{
    font-size: 24px;
    font-weight: bold;
    line-height: 1.5;
    color: var(--mainColor);
    margin-top: 15px;
}
.secFlow .txt{
    font-size: 16px;
    line-height: 1.625;
    color: var(--mainColor);
    margin-top: 18px;
}
.secFlow .btnBox{
    margin-top: 40px;
    width: 320px;
}
.secFlow .btnInner{
    border-radius: 3px;
    height: 71px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    color: var(--mainColor);
    background: #fedf00;
    font-size: 14px;
    font-weight: bold;
    box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.1),inset 0px -2px 0px 0px rgba(4, 0, 0, 0.2);
    border: solid 1px #dcdcdc;
}
.secFlow .subTit{
    margin-top: 35px;
    font-size: 15px;
    line-height: 1.73;
    padding: 5.5px 13px;
    border: solid 1px var(--mainColor);
    display: inline-block;
}
@media only screen and (max-width:767px){
    .secFlow{
        margin-top: 40px;
    }
    .secFlow .item{
        display: block;
    }
    .secFlow .item:nth-child(n+2){
        margin-top: 70px;
    }
    .secFlow .item:nth-child(n+2)::after{
        width: 1px;
        height: 39px;
        top: -50px;
    }
    .secFlow .item:nth-child(2n)::after{
        left: calc(50% - 0.5px);
    }
    .secFlow.lazyloaded .item:nth-child(2n)::after{
        background: url(../img/flow/iconFlow_sp.gif) center top / cover;
    }
    .secFlow .item:nth-child(odd):not(:nth-child(1))::after{
        right: calc(50% - 0.5px);
    }
    .secFlow.lazyloaded .item:nth-child(odd):not(:nth-child(1))::after{
        background: url(../img/flow/iconFlow_sp.gif) center top / cover;
    }
    .secFlow .txtBox{
        width: 100%;
        padding: 0;
    }
    .secFlow .item:nth-child(2n) .txtBox{
        padding: 0;
    }
    .secFlow .stepTit img{
        width: auto;
        height: 14px;
    }
    .secFlow .tit{
        font-size: 18px;
        margin-top: 10px;
    }
    .secFlow .txt{
        font-size: 13px;
        line-height: 1.84;
        margin-top: 8px;
    }
    .secFlow .btnBox{
        margin: 18px auto 0;
        width: 260px;
    }
    .secFlow .btnInner{
        height: 50px;
        font-size: 12px;
    }
    .secFlow .subTit{
        margin-top: 9px;
        font-size: 12px;
        line-height: 1.5;
        padding: 5px 9px;
    }
    .secFlow .img{
        margin-top: 20px;
    }
}
/* secFlowBtn */
.secFlowBtn{
    margin-top: 120px;
    padding-bottom: 150px;
}
.secFlowBtn .tit{
    font-size: 28px;
    color: var(--mainColor);
    text-align: center;
    font-weight: 700;
}
.secFlowBtn .list{
    display: flex;
    margin-top: 60px;
}
.secFlowBtn .item{
    width: calc(50% - 30px);
}
.secFlowBtn .item:nth-child(2){
    margin-left: 60px;
}
.secFlowBtn .itemTit{
    font-size: 24px;
    color: var(--mainColor);
    text-align: center;
    font-weight: 700;
}
.secFlowBtn .inner{
    margin-top: 30px;
    display: block;
    text-decoration: none;
    color: #fff;
}
.secFlowBtn .imgBox{
    position: relative;
}
.secFlowBtn .img{
    overflow: hidden;
    border-radius: 150px;
}
.secFlowBtn .imgTxtBox{
    position: absolute;
    z-index: 10;
    top: 0;
    left: 0;
    z-index: 10;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    flex-flow: column;
}
.secFlowBtn .imgTit{
    font-size: 34px;
    font-weight: bold;
}
.secFlowBtn .imgTxt{
    font-size: 18px;
    font-weight: bold;
    margin-top: 30px;
}
.secFlowBtn .btnTxt{
    position: relative;
    border-radius: 3px;
    width: 320px;
    height: 71px;
    margin: -38px auto 0;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #22304f;
    background: var(--reservationColor);
    font-size: 14px;
    font-weight: bold;
    box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.1),inset 0px -2px 0px 0px rgba(4, 0, 0, 0.2);
}
.secFlowBtn .item:nth-child(2) .btnTxt{
    background: var(--brandColor);
    color: #fff;
}
@media only screen and (max-width:767px){
    .secFlowBtn{
        margin-top: 60px;
        padding-bottom: 60px;
    }
    .secFlowBtn .tit{
        font-size: 18px;
    }
    .secFlowBtn .list{
        display: block;
        margin-top: 25px;
    }
    .secFlowBtn .item{
        width: 100%;
    }
    .secFlowBtn .item:nth-child(2){
        margin: 30px auto 0;
    }
    .secFlowBtn .itemTit{
        font-size: 16px;
    }
    .secFlowBtn .inner{
        margin-top: 15px;
    }
    .secFlowBtn .img{
        border-radius: 95px;
    }
    .secFlowBtn .imgTit{
        font-size: 24px;
    }
    .secFlowBtn .imgTxt{
        font-size: 13px;
        margin-top: 20px;
    }
    .secFlowBtn .btnTxt{
        width: 260px;
        height: 50px;
        margin: -25px auto 0;
        font-size: 12px;
    }
}
  